body {
	background: url(../img/back.jpg) repeat-x right top;
	margin:0;
	color:#333333;
}

a{
	color:#006600;
	margin:0;
}
a:active,a:hover{
	color:#FF3300;
	margin:0;
}

/* ヘッダー */
#head{
	width:860px;
	height:100px;
	margin:0 auto;
}

.logo{
	float:left;
}

.headright{
	float:right;
	width:500px;
	text-align:right;
}

.summary{
	color:#CCFF66;
	font-size:10px;
	margin:6px 0 10px 0;
}

.navi{
	font-size:14px;
}

.navi img{
	vertical-align: middle;
	
}

.navi a{
	font-size:14px;
	color:#006600;
	text-decoration:none;
	margin-left:3px;
}

.navi a:hover,a:active{
	color:#006600;
	text-decoration:underline;
}

/* ヘッダー終わり */


/* グローバルナビ */

#grovalnavi{
	width:860px;
	margin:0 auto 20px auto;
	padding:5px 0;
	font-size:16px;
	text-align:center;
	color:#006600;
}

#grovalnavi a{
	font-size:16px;
	font-weight:bold;
	color:#006600;
	text-decoration:none;
	padding:3px;
}

#grovalnavi a:hover,#grovalnavi a:active{
	font-size:16px;
	color:#006600;
	text-decoration:underline;
	padding:3px;
}

#grovalnavi a.now{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background: url(../img/globalback.gif) repeat-x right top;
	text-decoration:none;
	padding:5px;
}
#grovalnavi a.now:hover{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background: url(../img/globalback.gif) repeat-x right top;
	text-decoration:underline;
	padding:5px;
}

/* グローバルナビ終わり */


/* メインコンテンツ */
#maincont{
	width:860px;
	margin:0 auto;
}

#left{
	width:535px;
	float:left;
}

#right{
	width:300px;
	float:right;
	padding-top:15px;
}
#right.toppage{padding-top:0px;}

#left h1{
	height:12px;
	padding:23px 10px 5px 50px;
	font-size:150%;
	color:#FFFFFF;
	background:url(../img/h1.jpg) no-repeat left top;
	border-bottom:#333 2px solid;
}

html>body #left h1{
	height:1em;
	padding:18px 10px 6px 50px;
	font-size:140%;
	color:#FFFFFF;
	background:url(../img/h1.jpg) no-repeat left top;
	border-bottom:#333 2px solid;
}
/* IE5&6対策 */

#left h1.toppage{
	height:0;
	margin:0;
	padding:0;
}


#left h2{
	margin:25px 5px 10px 10px;
	padding:5px 10px 5px 25px;
	font-size:120%;
	color:#006600;
	background:url(../img/h2.gif) no-repeat 5px;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	clear:both;
}
#left h2.underh{margin-top:0px;}
#left h2 a{color:#006600;}


#left h3{
	font-size:100%;
	margin:20px 10px 5px 25px;
	padding-left:20px;
	background:url(../img/h3.gif) no-repeat left center;
	clear:both;
}
#left h3.underh{margin-top:0px;}
#left h3 a{color:#333;}


#left p{
	margin:5px 5px 10px 25px;
	line-height:140%;
}

#left li{
	margin:2px auto;
	line-height:140%;
}

#left ul{
	margin-top:0;
	margin-bottom:25px;
}

.txtL{text-align:left}
.txtR{text-align:right}
.txtC{text-align:center}

.googlead1{
	clear:both;
	text-align:center;
	margin:20px auto;
}

/* 画像右よせ・左寄せ */
.imgr{float:right;
	margin:auto auto auto 10px;}
.imgl{float:left;
	margin:auto 10px auto auto;}

.imgltop{float:left;
	margin:0 8px 5px 0;}

table.datatable{
	margin:20px auto;
}

table.datatable th{
	text-align:left;
}

table.datatable .b-g{
	background-color:#CCFF99;
}



/* メインコンテンツ終わり */


/* フッター */
#fot{
	width:860px;
	margin:30px auto 20px auto;
	padding:5px 0;
}
html>body #fot{
	width:860px;
	margin:30px auto 20px auto;
	padding:5px 0;
	clear:both;
}
/* IE5&6対策 */

.fotlink{
	margin-bottom:0;
}
.copy{
	margin-top:0;
	text-align:right;
	font-size:12px;
	line-height:130%;
}


/* フッター終わり */


/* リンク集 */
#left ul.link li{
	margin-top:10px;
}
